Bug 178095 - Moving back loses state
Moving back loses state
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-17 14:53 EST by Christopher Aillon
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 14:31:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2006-01-17 14:53:23 EST
Clicking back onto the Install v. Upgrade screen will lose the state of the
selection.  We picked "Install" and went back, and it went to the default of
"Upgrade"
Comment 1 David Cantrell 2006-01-19 14:31:04 EST
Fixed as of a few minutes ago.

Note You need to log in before you can comment on or make changes to this bug.